.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m7{transform:matrix(0.166291,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(0.166291,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(0.166291,0.000000,0.000000,0.387987,0,0);}
.m9{transform:matrix(0.221696,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(0.221696,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(0.221696,0.000000,0.000000,0.387987,0,0);}
.ma{transform:matrix(0.277139,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(0.277139,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(0.277139,0.000000,0.000000,0.387987,0,0);}
.m6{transform:matrix(0.290990,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(0.290990,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(0.290990,0.000000,0.000000,0.387987,0,0);}
.m2{transform:matrix(0.332544,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(0.332544,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(0.332544,0.000000,0.000000,0.387987,0,0);}
.m4{transform:matrix(0.344882,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(0.344882,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(0.344882,0.000000,0.000000,0.387987,0,0);}
.m0{transform:matrix(0.352719,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(0.352719,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(0.352719,0.000000,0.000000,0.387987,0,0);}
.m1{transform:matrix(0.387987,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(0.387987,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(0.387987,0.000000,0.000000,0.387987,0,0);}
.m8{transform:matrix(0.443430,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(0.443430,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(0.443430,0.000000,0.000000,0.387987,0,0);}
.m3{transform:matrix(0.665126,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(0.665126,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(0.665126,0.000000,0.000000,0.387987,0,0);}
.m5{transform:matrix(4.865357,0.000000,0.000000,0.387987,0,0);-ms-transform:matrix(4.865357,0.000000,0.000000,0.387987,0,0);-webkit-transform:matrix(4.865357,0.000000,0.000000,0.387987,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-3.773200px;}
.ls5a{letter-spacing:-3.625600px;}
.ls8c{letter-spacing:-3.110400px;}
.ls62{letter-spacing:-2.034000px;}
.ls71{letter-spacing:-1.849600px;}
.ls57{letter-spacing:-1.847600px;}
.ls63{letter-spacing:-1.739600px;}
.ls7a{letter-spacing:-1.620000px;}
.ls79{letter-spacing:-1.408800px;}
.ls5{letter-spacing:-1.329200px;}
.ls82{letter-spacing:-1.322000px;}
.ls20{letter-spacing:-1.264000px;}
.ls4{letter-spacing:-1.227600px;}
.ls21{letter-spacing:-1.173200px;}
.ls3c{letter-spacing:-1.169600px;}
.ls32{letter-spacing:-1.163200px;}
.ls55{letter-spacing:-1.112800px;}
.ls3{letter-spacing:-1.102400px;}
.ls2a{letter-spacing:-1.082800px;}
.ls27{letter-spacing:-1.081200px;}
.ls10{letter-spacing:-1.076000px;}
.ls64{letter-spacing:-1.075200px;}
.ls38{letter-spacing:-1.029600px;}
.ls53{letter-spacing:-1.013200px;}
.ls22{letter-spacing:-1.001200px;}
.ls3e{letter-spacing:-1.000800px;}
.ls49{letter-spacing:-0.992400px;}
.ls4e{letter-spacing:-0.941600px;}
.ls3f{letter-spacing:-0.932000px;}
.ls33{letter-spacing:-0.891200px;}
.ls29{letter-spacing:-0.887600px;}
.ls24{letter-spacing:-0.868000px;}
.ls78{letter-spacing:-0.866000px;}
.ls84{letter-spacing:-0.845200px;}
.ls51{letter-spacing:-0.840800px;}
.ls34{letter-spacing:-0.818400px;}
.ls6f{letter-spacing:-0.810800px;}
.ls50{letter-spacing:-0.801200px;}
.ls1e{letter-spacing:-0.770800px;}
.ls77{letter-spacing:-0.745200px;}
.ls6a{letter-spacing:-0.743600px;}
.ls65{letter-spacing:-0.730000px;}
.ls56{letter-spacing:-0.712800px;}
.ls75{letter-spacing:-0.707600px;}
.ls39{letter-spacing:-0.707200px;}
.ls4a{letter-spacing:-0.699200px;}
.ls54{letter-spacing:-0.698400px;}
.ls2b{letter-spacing:-0.694400px;}
.ls5c{letter-spacing:-0.690400px;}
.ls31{letter-spacing:-0.687200px;}
.ls28{letter-spacing:-0.684000px;}
.ls5b{letter-spacing:-0.662400px;}
.ls43{letter-spacing:-0.653600px;}
.ls58{letter-spacing:-0.651600px;}
.ls1b{letter-spacing:-0.649600px;}
.ls66{letter-spacing:-0.644800px;}
.ls74{letter-spacing:-0.644000px;}
.ls7c{letter-spacing:-0.643200px;}
.ls7e{letter-spacing:-0.642800px;}
.ls4f{letter-spacing:-0.628800px;}
.ls76{letter-spacing:-0.626400px;}
.ls26{letter-spacing:-0.623600px;}
.ls72{letter-spacing:-0.622800px;}
.ls86{letter-spacing:-0.622400px;}
.ls25{letter-spacing:-0.610800px;}
.ls6e{letter-spacing:-0.610400px;}
.ls6d{letter-spacing:-0.610000px;}
.ls30{letter-spacing:-0.600400px;}
.ls41{letter-spacing:-0.599200px;}
.ls68{letter-spacing:-0.598400px;}
.ls45{letter-spacing:-0.595200px;}
.ls42{letter-spacing:-0.587200px;}
.ls69{letter-spacing:-0.586000px;}
.ls81{letter-spacing:-0.577200px;}
.ls6b{letter-spacing:-0.566800px;}
.ls59{letter-spacing:-0.565600px;}
.ls70{letter-spacing:-0.550800px;}
.ls7d{letter-spacing:-0.542800px;}
.ls67{letter-spacing:-0.532800px;}
.lsb{letter-spacing:-0.529600px;}
.ls8a{letter-spacing:-0.519200px;}
.ls85{letter-spacing:-0.514800px;}
.ls37{letter-spacing:-0.513600px;}
.ls40{letter-spacing:-0.479600px;}
.ls1a{letter-spacing:-0.468800px;}
.ls36{letter-spacing:-0.459600px;}
.ls88{letter-spacing:-0.436800px;}
.ls2e{letter-spacing:-0.432000px;}
.ls7b{letter-spacing:-0.422800px;}
.ls87{letter-spacing:-0.417600px;}
.ls6c{letter-spacing:-0.415600px;}
.ls80{letter-spacing:-0.414000px;}
.ls73{letter-spacing:-0.409600px;}
.ls1{letter-spacing:-0.405600px;}
.ls35{letter-spacing:-0.368000px;}
.ls48{letter-spacing:-0.350400px;}
.ls15{letter-spacing:-0.344400px;}
.ls1c{letter-spacing:-0.343200px;}
.ls14{letter-spacing:-0.309600px;}
.ls2d{letter-spacing:-0.270000px;}
.ls3a{letter-spacing:-0.269600px;}
.ls3b{letter-spacing:-0.255200px;}
.ls8b{letter-spacing:-0.173200px;}
.ls44{letter-spacing:-0.162800px;}
.ls2{letter-spacing:-0.161200px;}
.ls18{letter-spacing:-0.126000px;}
.ls4c{letter-spacing:-0.082800px;}
.ls16{letter-spacing:-0.009200px;}
.ls1f{letter-spacing:0.000000px;}
.ls83{letter-spacing:0.124800px;}
.ls2f{letter-spacing:0.196000px;}
.ls5e{letter-spacing:0.366800px;}
.ls5f{letter-spacing:0.546000px;}
.ls61{letter-spacing:0.706400px;}
.ls0{letter-spacing:0.763600px;}
.ls11{letter-spacing:0.819200px;}
.ls13{letter-spacing:0.914000px;}
.ls60{letter-spacing:0.928000px;}
.ls12{letter-spacing:1.019600px;}
.ls19{letter-spacing:1.028800px;}
.lsf{letter-spacing:1.032800px;}
.lse{letter-spacing:1.046800px;}
.ls8{letter-spacing:1.143600px;}
.lsd{letter-spacing:1.190800px;}
.ls9{letter-spacing:1.216000px;}
.ls17{letter-spacing:1.429200px;}
.ls47{letter-spacing:1.458800px;}
.ls7{letter-spacing:1.537600px;}
.ls7f{letter-spacing:1.675600px;}
.ls1d{letter-spacing:1.724000px;}
.ls89{letter-spacing:2.104800px;}
.ls46{letter-spacing:2.126800px;}
.ls6{letter-spacing:2.202800px;}
.ls4b{letter-spacing:2.369200px;}
.lsa{letter-spacing:2.527600px;}
.ls3d{letter-spacing:2.751200px;}
.ls2c{letter-spacing:2.751600px;}
.ls5d{letter-spacing:2.869200px;}
.ls4d{letter-spacing:3.914400px;}
.lsc{letter-spacing:4.972000px;}
.ls52{letter-spacing:10.827600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-1.855200px;}
.ws5e{word-spacing:-1.457200px;}
.ws25{word-spacing:-1.426000px;}
.ws2f{word-spacing:-1.388800px;}
.ws15{word-spacing:-1.085200px;}
.ws31{word-spacing:-0.470800px;}
.ws3a{word-spacing:-0.067600px;}
.ws4f{word-spacing:-0.048000px;}
.ws0{word-spacing:0.000000px;}
.ws51{word-spacing:0.072000px;}
.ws2c{word-spacing:0.124800px;}
.ws21{word-spacing:0.129600px;}
.ws1a{word-spacing:0.152800px;}
.ws3e{word-spacing:0.174000px;}
.ws12{word-spacing:0.178800px;}
.ws2b{word-spacing:0.182800px;}
.ws39{word-spacing:0.219600px;}
.ws53{word-spacing:0.220000px;}
.ws40{word-spacing:0.379200px;}
.ws47{word-spacing:0.387600px;}
.ws48{word-spacing:0.400400px;}
.ws2a{word-spacing:0.461200px;}
.ws4b{word-spacing:0.463200px;}
.wsd{word-spacing:0.492800px;}
.ws44{word-spacing:0.534800px;}
.ws41{word-spacing:0.618800px;}
.ws50{word-spacing:0.634000px;}
.ws22{word-spacing:0.678000px;}
.ws55{word-spacing:0.722000px;}
.ws49{word-spacing:0.727200px;}
.ws3d{word-spacing:0.874800px;}
.ws37{word-spacing:1.461200px;}
.ws23{word-spacing:1.805200px;}
.wsa{word-spacing:2.035600px;}
.wsb{word-spacing:2.249200px;}
.ws2e{word-spacing:2.367600px;}
.ws32{word-spacing:3.311600px;}
.wsc{word-spacing:3.630800px;}
.ws4{word-spacing:4.232400px;}
.ws8{word-spacing:4.646800px;}
.ws2{word-spacing:5.322800px;}
.ws2d{word-spacing:5.356000px;}
.ws1e{word-spacing:5.416400px;}
.ws9{word-spacing:5.582000px;}
.wsf{word-spacing:5.792800px;}
.ws10{word-spacing:6.193200px;}
.ws7{word-spacing:6.404000px;}
.ws1{word-spacing:6.702800px;}
.ws3{word-spacing:7.684800px;}
.ws5f{word-spacing:8.396800px;}
.ws18{word-spacing:12.850800px;}
.ws5b{word-spacing:12.870000px;}
.ws3c{word-spacing:12.910800px;}
.ws1f{word-spacing:12.998400px;}
.ws1c{word-spacing:13.719200px;}
.ws56{word-spacing:14.080800px;}
.ws13{word-spacing:14.699600px;}
.ws3b{word-spacing:15.056400px;}
.ws26{word-spacing:15.544400px;}
.ws5c{word-spacing:15.550400px;}
.ws11{word-spacing:15.564000px;}
.ws58{word-spacing:15.617600px;}
.ws45{word-spacing:15.657200px;}
.ws19{word-spacing:15.658000px;}
.ws4a{word-spacing:15.770800px;}
.ws27{word-spacing:15.823200px;}
.ws52{word-spacing:15.856800px;}
.ws57{word-spacing:15.931200px;}
.ws24{word-spacing:15.971600px;}
.ws3f{word-spacing:15.997200px;}
.ws20{word-spacing:16.014400px;}
.ws17{word-spacing:16.236800px;}
.ws5{word-spacing:16.621600px;}
.ws59{word-spacing:16.640800px;}
.ws38{word-spacing:16.687200px;}
.ws43{word-spacing:17.610800px;}
.ws28{word-spacing:17.893200px;}
.ws42{word-spacing:18.191200px;}
.ws1b{word-spacing:19.135600px;}
.ws14{word-spacing:19.198800px;}
.ws5a{word-spacing:19.401600px;}
.ws4d{word-spacing:19.924400px;}
.ws4c{word-spacing:20.014800px;}
.ws5d{word-spacing:20.962800px;}
.ws54{word-spacing:21.382000px;}
.ws36{word-spacing:21.420400px;}
.ws4e{word-spacing:21.552000px;}
.ws46{word-spacing:22.629600px;}
.ws16{word-spacing:22.899200px;}
.ws35{word-spacing:23.136400px;}
.ws29{word-spacing:23.645600px;}
.ws30{word-spacing:26.340400px;}
.wse{word-spacing:26.737600px;}
.ws34{word-spacing:28.053600px;}
.ws33{word-spacing:40.960400px;}
.ws6{word-spacing:41.197600px;}
._3{width:2.769279px;}
._0{width:5.539837px;}
._7{width:8.308636px;}
._1{width:15.532263px;}
._b{width:18.780162px;}
._2{width:25.958917px;}
._9{width:87.232499px;}
._4{width:91.385699px;}
._5{width:93.694147px;}
._6{width:96.925347px;}
._a{width:100.155450px;}
._8{width:119.541487px;}
.fc1{color:transparent;}
.fc0{color:rgb(0,0,0);}
.fs7{font-size:22.154000px;}
.fs3{font-size:38.769200px;}
.fs6{font-size:41.538400px;}
.fs1{font-size:47.076800px;}
.fs4{font-size:49.846000px;}
.fs0{font-size:66.461600px;}
.fs2{font-size:94.154000px;}
.fs5{font-size:290.769200px;}
.y49{bottom:9.311688px;}
.y0{bottom:59.750000px;}
.y48{bottom:60.167784px;}
.y6a{bottom:67.688835px;}
.y69{bottom:67.688990px;}
.y47{bottom:76.284299px;}
.y45{bottom:93.475073px;}
.y46{bottom:94.549486px;}
.y44{bottom:98.847141px;}
.y43{bottom:171.908044px;}
.y42{bottom:193.396472px;}
.y41{bottom:214.885055px;}
.y40{bottom:237.448052px;}
.y3f{bottom:258.936635px;}
.y3e{bottom:281.499477px;}
.y3c{bottom:301.913646px;}
.y3d{bottom:302.988060px;}
.y3b{bottom:324.476488px;}
.y39{bottom:345.965071px;}
.y3a{bottom:347.039484px;}
.y38{bottom:368.527912px;}
.y36{bottom:388.942082px;}
.y37{bottom:390.016495px;}
.y35{bottom:411.504923px;}
.y33{bottom:432.993506px;}
.y34{bottom:434.067920px;}
.y31{bottom:455.556348px;}
.y32{bottom:455.556503px;}
.y30{bottom:477.044931px;}
.y2f{bottom:498.533514px;}
.y2d{bottom:520.021942px;}
.y2e{bottom:521.096356px;}
.y2c{bottom:542.584939px;}
.y2b{bottom:564.073367px;}
.y2a{bottom:585.561950px;}
.y28{bottom:607.050378px;}
.y29{bottom:608.124947px;}
.y27{bottom:629.613375px;}
.y24{bottom:677.962609px;}
.y23{bottom:696.227796px;}
.y22{bottom:723.088447px;}
.y21{bottom:741.353634px;}
.y26{bottom:751.023512px;}
.y20{bottom:768.214286px;}
.y25{bottom:769.288699px;}
.y68{bottom:789.703024px;}
.y12{bottom:797.223764px;}
.y1f{bottom:798.298178px;}
.y58{bottom:800.447160px;}
.y67{bottom:807.968211px;}
.y1e{bottom:817.637779px;}
.y57{bottom:818.712347px;}
.y1d{bottom:835.902966px;}
.y66{bottom:835.903276px;}
.y56{bottom:836.977534px;}
.y11{bottom:841.275189px;}
.y65{bottom:854.168463px;}
.y55{bottom:855.242721px;}
.y1c{bottom:859.540376px;}
.y10{bottom:859.540531px;}
.y64{bottom:872.433650px;}
.y54{bottom:874.582477px;}
.yf{bottom:877.805718px;}
.y1b{bottom:882.103373px;}
.ye{bottom:894.996492px;}
.y63{bottom:900.368715px;}
.y19{bottom:902.517542px;}
.y1a{bottom:903.591956px;}
.yd{bottom:913.261679px;}
.y62{bottom:918.633902px;}
.y53{bottom:920.782729px;}
.yc{bottom:931.526866px;}
.y18{bottom:933.675848px;}
.y61{bottom:936.899089px;}
.y52{bottom:939.047916px;}
.y17{bottom:953.015449px;}
.yb{bottom:957.313103px;}
.y60{bottom:965.908568px;}
.y16{bottom:971.280636px;}
.y51{bottom:976.652859px;}
.y50{bottom:994.918046px;}
.ya{bottom:995.992460px;}
.y13{bottom:1013.183233px;}
.y9{bottom:1013.183544px;}
.y5f{bottom:1022.853111px;}
.y8{bottom:1030.374317px;}
.y15{bottom:1031.448575px;}
.y5e{bottom:1041.118298px;}
.y7{bottom:1048.639504px;}
.y14{bottom:1049.713762px;}
.y4f{bottom:1059.383640px;}
.y5{bottom:1065.830277px;}
.y5d{bottom:1069.053363px;}
.y6{bottom:1075.500155px;}
.y4e{bottom:1077.648827px;}
.y5c{bottom:1087.318705px;}
.y4d{bottom:1096.988428px;}
.y5b{bottom:1106.658306px;}
.y4c{bottom:1115.253770px;}
.y3{bottom:1125.998062px;}
.y4b{bottom:1133.518957px;}
.y5a{bottom:1134.593371px;}
.y4{bottom:1137.816767px;}
.y1{bottom:1156.081954px;}
.y2{bottom:1161.454022px;}
.y4a{bottom:1162.528436px;}
.y59{bottom:1163.602849px;}
.h5{height:45.527833px;}
.h8{height:51.192833px;}
.h3{height:55.283697px;}
.h6{height:58.535652px;}
.h2{height:78.047849px;}
.h4{height:110.567864px;}
.h7{height:341.458986px;}
.h1{height:1118.954545px;}
.ha{height:1160.081169px;}
.h9{height:1230.694805px;}
.h0{height:1233.798701px;}
.w3{width:847.363636px;}
.w1{width:914.873377px;}
.w2{width:951.344156px;}
.w0{width:956.000000px;}
.x0{left:0.775974px;}
.x37{left:93.475073px;}
.x36{left:94.549486px;}
.x1{left:98.847141px;}
.xd{left:102.070382px;}
.x2f{left:103.144795px;}
.x19{left:109.605721px;}
.x18{left:110.680103px;}
.x2e{left:111.746209px;}
.x6{left:113.888932px;}
.xc{left:114.963501px;}
.x9{left:116.037914px;}
.x2b{left:117.112328px;}
.x25{left:119.261310px;}
.x1c{left:123.568475px;}
.x1d{left:125.707792px;}
.x30{left:155.791684px;}
.x21{left:163.312735px;}
.x2c{left:164.387149px;}
.x29{left:201.991936px;}
.x22{left:203.066505px;}
.x2d{left:204.140919px;}
.x4{left:218.108296px;}
.x7{left:220.257279px;}
.x8{left:239.596879px;}
.x5{left:250.341016px;}
.x24{left:293.318182px;}
.x23{left:294.392595px;}
.x28{left:295.467009px;}
.xa{left:337.369606px;}
.x26{left:340.592847px;}
.x2a{left:355.634794px;}
.x27{left:358.858190px;}
.xb{left:392.165323px;}
.x1a{left:413.653906px;}
.x1b{left:417.951560px;}
.x3{left:512.501047px;}
.xe{left:523.245183px;}
.x13{left:528.617406px;}
.x38{left:529.691820px;}
.x39{left:530.766234px;}
.x1e{left:531.840647px;}
.x17{left:532.921418px;}
.x3a{left:535.063888px;}
.x3e{left:538.287467px;}
.x3c{left:539.361698px;}
.xf{left:542.584939px;}
.x3b{left:543.659353px;}
.x1f{left:546.882130px;}
.x11{left:549.031421px;}
.x12{left:550.105834px;}
.x3d{left:554.403331px;}
.x15{left:590.941609px;}
.x14{left:592.008432px;}
.x16{left:593.090373px;}
.x2{left:603.827137px;}
.x10{left:612.422601px;}
.x20{left:621.017910px;}
.x34{left:787.556368px;}
.x3f{left:799.364442px;}
.x31{left:803.670246px;}
.x40{left:843.424016px;}
.x41{left:846.647412px;}
.x35{left:847.721826px;}
.x32{left:848.796240px;}
.x33{left:858.466118px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-3.241689pt;}
.ls5a{letter-spacing:-3.114881pt;}
.ls8c{letter-spacing:-2.672254pt;}
.ls62{letter-spacing:-1.747481pt;}
.ls71{letter-spacing:-1.589057pt;}
.ls57{letter-spacing:-1.587338pt;}
.ls63{letter-spacing:-1.494552pt;}
.ls7a{letter-spacing:-1.391799pt;}
.ls79{letter-spacing:-1.210350pt;}
.ls5{letter-spacing:-1.141963pt;}
.ls82{letter-spacing:-1.135777pt;}
.ls20{letter-spacing:-1.085947pt;}
.ls4{letter-spacing:-1.054674pt;}
.ls21{letter-spacing:-1.007938pt;}
.ls3c{letter-spacing:-1.004845pt;}
.ls32{letter-spacing:-0.999346pt;}
.ls55{letter-spacing:-0.956046pt;}
.ls3{letter-spacing:-0.947111pt;}
.ls2a{letter-spacing:-0.930272pt;}
.ls27{letter-spacing:-0.928897pt;}
.ls10{letter-spacing:-0.924430pt;}
.ls64{letter-spacing:-0.923742pt;}
.ls38{letter-spacing:-0.884566pt;}
.ls53{letter-spacing:-0.870476pt;}
.ls22{letter-spacing:-0.860166pt;}
.ls3e{letter-spacing:-0.859823pt;}
.ls49{letter-spacing:-0.852606pt;}
.ls4e{letter-spacing:-0.808962pt;}
.ls3f{letter-spacing:-0.800714pt;}
.ls33{letter-spacing:-0.765661pt;}
.ls29{letter-spacing:-0.762568pt;}
.ls24{letter-spacing:-0.745729pt;}
.ls78{letter-spacing:-0.744011pt;}
.ls84{letter-spacing:-0.726141pt;}
.ls51{letter-spacing:-0.722361pt;}
.ls34{letter-spacing:-0.703116pt;}
.ls6f{letter-spacing:-0.696587pt;}
.ls50{letter-spacing:-0.688339pt;}
.ls1e{letter-spacing:-0.662221pt;}
.ls77{letter-spacing:-0.640228pt;}
.ls6a{letter-spacing:-0.638853pt;}
.ls65{letter-spacing:-0.627169pt;}
.ls56{letter-spacing:-0.612392pt;}
.ls75{letter-spacing:-0.607924pt;}
.ls39{letter-spacing:-0.607580pt;}
.ls4a{letter-spacing:-0.600707pt;}
.ls54{letter-spacing:-0.600020pt;}
.ls2b{letter-spacing:-0.596584pt;}
.ls5c{letter-spacing:-0.593147pt;}
.ls31{letter-spacing:-0.590398pt;}
.ls28{letter-spacing:-0.587649pt;}
.ls5b{letter-spacing:-0.569091pt;}
.ls43{letter-spacing:-0.561531pt;}
.ls58{letter-spacing:-0.559813pt;}
.ls1b{letter-spacing:-0.558094pt;}
.ls66{letter-spacing:-0.553970pt;}
.ls74{letter-spacing:-0.553283pt;}
.ls7c{letter-spacing:-0.552596pt;}
.ls7e{letter-spacing:-0.552252pt;}
.ls4f{letter-spacing:-0.540224pt;}
.ls76{letter-spacing:-0.538162pt;}
.ls26{letter-spacing:-0.535757pt;}
.ls72{letter-spacing:-0.535069pt;}
.ls86{letter-spacing:-0.534726pt;}
.ls25{letter-spacing:-0.524760pt;}
.ls6e{letter-spacing:-0.524416pt;}
.ls6d{letter-spacing:-0.524073pt;}
.ls30{letter-spacing:-0.515825pt;}
.ls41{letter-spacing:-0.514794pt;}
.ls68{letter-spacing:-0.514107pt;}
.ls45{letter-spacing:-0.511357pt;}
.ls42{letter-spacing:-0.504484pt;}
.ls69{letter-spacing:-0.503453pt;}
.ls81{letter-spacing:-0.495893pt;}
.ls6b{letter-spacing:-0.486958pt;}
.ls59{letter-spacing:-0.485927pt;}
.ls70{letter-spacing:-0.473212pt;}
.ls7d{letter-spacing:-0.466339pt;}
.ls67{letter-spacing:-0.457747pt;}
.lsb{letter-spacing:-0.454998pt;}
.ls8a{letter-spacing:-0.446063pt;}
.ls85{letter-spacing:-0.442283pt;}
.ls37{letter-spacing:-0.441252pt;}
.ls40{letter-spacing:-0.412041pt;}
.ls1a{letter-spacing:-0.402763pt;}
.ls36{letter-spacing:-0.394859pt;}
.ls88{letter-spacing:-0.375270pt;}
.ls2e{letter-spacing:-0.371146pt;}
.ls7b{letter-spacing:-0.363242pt;}
.ls87{letter-spacing:-0.358775pt;}
.ls6c{letter-spacing:-0.357057pt;}
.ls80{letter-spacing:-0.355682pt;}
.ls73{letter-spacing:-0.351902pt;}
.ls1{letter-spacing:-0.348465pt;}
.ls35{letter-spacing:-0.316162pt;}
.ls48{letter-spacing:-0.301041pt;}
.ls15{letter-spacing:-0.295886pt;}
.ls1c{letter-spacing:-0.294855pt;}
.ls14{letter-spacing:-0.265988pt;}
.ls2d{letter-spacing:-0.231967pt;}
.ls3a{letter-spacing:-0.231623pt;}
.ls3b{letter-spacing:-0.219251pt;}
.ls8b{letter-spacing:-0.148802pt;}
.ls44{letter-spacing:-0.139867pt;}
.ls2{letter-spacing:-0.138493pt;}
.ls18{letter-spacing:-0.108251pt;}
.ls4c{letter-spacing:-0.071136pt;}
.ls16{letter-spacing:-0.007904pt;}
.ls1f{letter-spacing:0.000000pt;}
.ls83{letter-spacing:0.107220pt;}
.ls2f{letter-spacing:0.168391pt;}
.ls5e{letter-spacing:0.315131pt;}
.ls5f{letter-spacing:0.469088pt;}
.ls61{letter-spacing:0.606893pt;}
.ls0{letter-spacing:0.656036pt;}
.ls11{letter-spacing:0.703804pt;}
.ls13{letter-spacing:0.785250pt;}
.ls60{letter-spacing:0.797278pt;}
.ls12{letter-spacing:0.875974pt;}
.ls19{letter-spacing:0.883878pt;}
.lsf{letter-spacing:0.887315pt;}
.lse{letter-spacing:0.899343pt;}
.ls8{letter-spacing:0.982507pt;}
.lsd{letter-spacing:1.023058pt;}
.ls9{letter-spacing:1.044709pt;}
.ls17{letter-spacing:1.227876pt;}
.ls47{letter-spacing:1.253307pt;}
.ls7{letter-spacing:1.321006pt;}
.ls7f{letter-spacing:1.439567pt;}
.ls1d{letter-spacing:1.481149pt;}
.ls89{letter-spacing:1.808308pt;}
.ls46{letter-spacing:1.827209pt;}
.ls6{letter-spacing:1.892503pt;}
.ls4b{letter-spacing:2.035463pt;}
.lsa{letter-spacing:2.171550pt;}
.ls3d{letter-spacing:2.363653pt;}
.ls2c{letter-spacing:2.363997pt;}
.ls5d{letter-spacing:2.465031pt;}
.ls4d{letter-spacing:3.362999pt;}
.lsc{letter-spacing:4.271621pt;}
.ls52{letter-spacing:9.302373pt;}
.ws1d{word-spacing:-1.593868pt;}
.ws5e{word-spacing:-1.251932pt;}
.ws25{word-spacing:-1.225127pt;}
.ws2f{word-spacing:-1.193167pt;}
.ws15{word-spacing:-0.932334pt;}
.ws31{word-spacing:-0.404481pt;}
.ws3a{word-spacing:-0.058078pt;}
.ws4f{word-spacing:-0.041238pt;}
.ws0{word-spacing:0.000000pt;}
.ws51{word-spacing:0.061858pt;}
.ws2c{word-spacing:0.107220pt;}
.ws21{word-spacing:0.111344pt;}
.ws1a{word-spacing:0.131276pt;}
.ws3e{word-spacing:0.149490pt;}
.ws12{word-spacing:0.153613pt;}
.ws2b{word-spacing:0.157050pt;}
.ws39{word-spacing:0.188666pt;}
.ws53{word-spacing:0.189010pt;}
.ws40{word-spacing:0.325784pt;}
.ws47{word-spacing:0.333001pt;}
.ws48{word-spacing:0.343998pt;}
.ws2a{word-spacing:0.396233pt;}
.ws4b{word-spacing:0.397951pt;}
.wsd{word-spacing:0.423382pt;}
.ws44{word-spacing:0.459466pt;}
.ws41{word-spacing:0.531633pt;}
.ws50{word-spacing:0.544692pt;}
.ws22{word-spacing:0.582494pt;}
.ws55{word-spacing:0.620296pt;}
.ws49{word-spacing:0.624763pt;}
.ws3d{word-spacing:0.751572pt;}
.ws37{word-spacing:1.255368pt;}
.ws23{word-spacing:1.550911pt;}
.wsa{word-spacing:1.748856pt;}
.wsb{word-spacing:1.932367pt;}
.ws2e{word-spacing:2.034089pt;}
.ws32{word-spacing:2.845112pt;}
.wsc{word-spacing:3.119348pt;}
.ws4{word-spacing:3.636204pt;}
.ws8{word-spacing:3.992230pt;}
.ws2{word-spacing:4.573005pt;}
.ws2d{word-spacing:4.601529pt;}
.ws1e{word-spacing:4.653420pt;}
.ws9{word-spacing:4.795693pt;}
.wsf{word-spacing:4.976799pt;}
.ws10{word-spacing:5.320797pt;}
.ws7{word-spacing:5.501902pt;}
.ws1{word-spacing:5.758612pt;}
.ws3{word-spacing:6.602283pt;}
.ws5f{word-spacing:7.213987pt;}
.ws18{word-spacing:11.040576pt;}
.ws5b{word-spacing:11.057071pt;}
.ws3c{word-spacing:11.092124pt;}
.ws1f{word-spacing:11.167384pt;}
.ws1c{word-spacing:11.786649pt;}
.ws56{word-spacing:12.097312pt;}
.ws13{word-spacing:12.628945pt;}
.ws3b{word-spacing:12.935485pt;}
.ws26{word-spacing:13.354743pt;}
.ws5c{word-spacing:13.359897pt;}
.ws11{word-spacing:13.371582pt;}
.ws58{word-spacing:13.417631pt;}
.ws45{word-spacing:13.451653pt;}
.ws19{word-spacing:13.452340pt;}
.ws4a{word-spacing:13.549251pt;}
.ws27{word-spacing:13.594269pt;}
.ws52{word-spacing:13.623136pt;}
.ws57{word-spacing:13.687056pt;}
.ws24{word-spacing:13.721765pt;}
.ws3f{word-spacing:13.743759pt;}
.ws20{word-spacing:13.758536pt;}
.ws17{word-spacing:13.949608pt;}
.ws5{word-spacing:14.280203pt;}
.ws59{word-spacing:14.296698pt;}
.ws38{word-spacing:14.336562pt;}
.ws43{word-spacing:15.130060pt;}
.ws28{word-spacing:15.372679pt;}
.ws42{word-spacing:15.628702pt;}
.ws1b{word-spacing:16.440069pt;}
.ws14{word-spacing:16.494367pt;}
.ws5a{word-spacing:16.668599pt;}
.ws4d{word-spacing:17.117755pt;}
.ws4c{word-spacing:17.195421pt;}
.ws5d{word-spacing:18.009881pt;}
.ws54{word-spacing:18.370031pt;}
.ws36{word-spacing:18.403021pt;}
.ws4e{word-spacing:18.516084pt;}
.ws46{word-spacing:19.441888pt;}
.ws16{word-spacing:19.673511pt;}
.ws35{word-spacing:19.877298pt;}
.ws29{word-spacing:20.314769pt;}
.ws30{word-spacing:22.629967pt;}
.wse{word-spacing:22.971216pt;}
.ws34{word-spacing:24.101838pt;}
.ws33{word-spacing:35.190525pt;}
.ws6{word-spacing:35.394312pt;}
._3{width:2.379185pt;}
._0{width:4.759469pt;}
._7{width:7.138242pt;}
._1{width:13.344315pt;}
._b{width:16.134700pt;}
._2{width:22.302222pt;}
._9{width:74.944518pt;}
._4{width:78.512679pt;}
._5{width:80.495948pt;}
._6{width:83.271986pt;}
._a{width:86.047081pt;}
._8{width:102.702310pt;}
.fs7{font-size:19.033283pt;}
.fs3{font-size:33.307988pt;}
.fs6{font-size:35.687105pt;}
.fs1{font-size:40.445340pt;}
.fs4{font-size:42.824457pt;}
.fs0{font-size:57.099506pt;}
.fs2{font-size:80.891024pt;}
.fs5{font-size:249.810080pt;}
.y49{bottom:8.000000pt;}
.y0{bottom:51.333333pt;}
.y48{bottom:51.692267pt;}
.y6a{bottom:58.153867pt;}
.y69{bottom:58.154000pt;}
.y47{bottom:65.538533pt;}
.y45{bottom:80.307733pt;}
.y46{bottom:81.230800pt;}
.y44{bottom:84.923067pt;}
.y43{bottom:147.692267pt;}
.y42{bottom:166.153733pt;}
.y41{bottom:184.615333pt;}
.y40{bottom:204.000000pt;}
.y3f{bottom:222.461600pt;}
.y3e{bottom:241.846133pt;}
.y3c{bottom:259.384667pt;}
.y3d{bottom:260.307733pt;}
.y3b{bottom:278.769200pt;}
.y39{bottom:297.230800pt;}
.y3a{bottom:298.153867pt;}
.y38{bottom:316.615333pt;}
.y36{bottom:334.153867pt;}
.y37{bottom:335.076933pt;}
.y35{bottom:353.538400pt;}
.y33{bottom:372.000000pt;}
.y34{bottom:372.923067pt;}
.y31{bottom:391.384533pt;}
.y32{bottom:391.384667pt;}
.y30{bottom:409.846133pt;}
.y2f{bottom:428.307733pt;}
.y2d{bottom:446.769200pt;}
.y2e{bottom:447.692267pt;}
.y2c{bottom:466.153867pt;}
.y2b{bottom:484.615333pt;}
.y2a{bottom:503.076933pt;}
.y28{bottom:521.538400pt;}
.y29{bottom:522.461600pt;}
.y27{bottom:540.923067pt;}
.y24{bottom:582.461600pt;}
.y23{bottom:598.153867pt;}
.y22{bottom:621.230800pt;}
.y21{bottom:636.923067pt;}
.y26{bottom:645.230800pt;}
.y20{bottom:660.000000pt;}
.y25{bottom:660.923067pt;}
.y68{bottom:678.461733pt;}
.y12{bottom:684.923067pt;}
.y1f{bottom:685.846133pt;}
.y58{bottom:687.692400pt;}
.y67{bottom:694.154000pt;}
.y1e{bottom:702.461467pt;}
.y57{bottom:703.384667pt;}
.y1d{bottom:718.153733pt;}
.y66{bottom:718.154000pt;}
.y56{bottom:719.076933pt;}
.y11{bottom:722.769200pt;}
.y65{bottom:733.846267pt;}
.y55{bottom:734.769200pt;}
.y1c{bottom:738.461467pt;}
.y10{bottom:738.461600pt;}
.y64{bottom:749.538533pt;}
.y54{bottom:751.384667pt;}
.yf{bottom:754.153867pt;}
.y1b{bottom:757.846133pt;}
.ye{bottom:768.923067pt;}
.y63{bottom:773.538533pt;}
.y19{bottom:775.384667pt;}
.y1a{bottom:776.307733pt;}
.yd{bottom:784.615333pt;}
.y62{bottom:789.230800pt;}
.y53{bottom:791.076933pt;}
.yc{bottom:800.307600pt;}
.y18{bottom:802.153867pt;}
.y61{bottom:804.923067pt;}
.y52{bottom:806.769200pt;}
.y17{bottom:818.769200pt;}
.yb{bottom:822.461467pt;}
.y60{bottom:829.846133pt;}
.y16{bottom:834.461467pt;}
.y51{bottom:839.076933pt;}
.y50{bottom:854.769200pt;}
.ya{bottom:855.692267pt;}
.y13{bottom:870.461467pt;}
.y9{bottom:870.461733pt;}
.y5f{bottom:878.769200pt;}
.y8{bottom:885.230933pt;}
.y15{bottom:886.153867pt;}
.y5e{bottom:894.461467pt;}
.y7{bottom:900.923200pt;}
.y14{bottom:901.846133pt;}
.y4f{bottom:910.153867pt;}
.y5{bottom:915.692400pt;}
.y5d{bottom:918.461467pt;}
.y6{bottom:924.000133pt;}
.y4e{bottom:925.846133pt;}
.y5c{bottom:934.153867pt;}
.y4d{bottom:942.461467pt;}
.y5b{bottom:950.769200pt;}
.y4c{bottom:958.153867pt;}
.y3{bottom:967.384667pt;}
.y4b{bottom:973.846133pt;}
.y5a{bottom:974.769200pt;}
.y4{bottom:977.538533pt;}
.y1{bottom:993.230800pt;}
.y2{bottom:997.846133pt;}
.y4a{bottom:998.769200pt;}
.y59{bottom:999.692267pt;}
.h5{height:39.114568pt;}
.h8{height:43.981569pt;}
.h3{height:47.496175pt;}
.h6{height:50.290044pt;}
.h2{height:67.053661pt;}
.h4{height:94.992753pt;}
.h7{height:293.359463pt;}
.h1{height:961.333333pt;}
.ha{height:996.666667pt;}
.h9{height:1057.333333pt;}
.h0{height:1060.000000pt;}
.w3{width:728.000000pt;}
.w1{width:786.000000pt;}
.w2{width:817.333333pt;}
.w0{width:821.333333pt;}
.x0{left:0.666667pt;}
.x37{left:80.307733pt;}
.x36{left:81.230800pt;}
.x1{left:84.923067pt;}
.xd{left:87.692267pt;}
.x2f{left:88.615333pt;}
.x19{left:94.166142pt;}
.x18{left:95.089182pt;}
.x2e{left:96.005111pt;}
.x6{left:97.846000pt;}
.xc{left:98.769200pt;}
.x9{left:99.692267pt;}
.x2b{left:100.615333pt;}
.x25{left:102.461600pt;}
.x1c{left:106.162037pt;}
.x1d{left:108.000000pt;}
.x30{left:133.846133pt;}
.x21{left:140.307733pt;}
.x2c{left:141.230800pt;}
.x29{left:173.538400pt;}
.x22{left:174.461600pt;}
.x2d{left:175.384667pt;}
.x4{left:187.384533pt;}
.x7{left:189.230800pt;}
.x8{left:205.846133pt;}
.x5{left:215.076800pt;}
.x24{left:252.000000pt;}
.x23{left:252.923067pt;}
.x28{left:253.846133pt;}
.xa{left:289.846133pt;}
.x26{left:292.615333pt;}
.x2a{left:305.538400pt;}
.x27{left:308.307733pt;}
.xb{left:336.923067pt;}
.x1a{left:355.384667pt;}
.x1b{left:359.076933pt;}
.x3{left:440.307733pt;}
.xe{left:449.538400pt;}
.x13{left:454.153867pt;}
.x38{left:455.076933pt;}
.x39{left:456.000000pt;}
.x1e{left:456.923067pt;}
.x17{left:457.851595pt;}
.x3a{left:459.692267pt;}
.x3e{left:462.461757pt;}
.x3c{left:463.384667pt;}
.xf{left:466.153867pt;}
.x3b{left:467.076933pt;}
.x1f{left:469.845735pt;}
.x11{left:471.692267pt;}
.x12{left:472.615333pt;}
.x3d{left:476.307464pt;}
.x15{left:507.698788pt;}
.x14{left:508.615333pt;}
.x16{left:509.544868pt;}
.x2{left:518.769200pt;}
.x10{left:526.153867pt;}
.x20{left:533.538400pt;}
.x34{left:676.617465pt;}
.x3f{left:686.762198pt;}
.x31{left:690.461467pt;}
.x40{left:724.615333pt;}
.x41{left:727.384667pt;}
.x35{left:728.307733pt;}
.x32{left:729.230800pt;}
.x33{left:737.538533pt;}
}
